.cfg-block-7 {
	margin-bottom: 0;
	border-bottom: none;
	border-radius: 4px 4px 0 0;
}
.cfg-block-7 + .cfg-block-5 {
	border-radius: 0 0 4px 4px;
	border-top: none;
}
.panel-default {
	border-color: #005282 !important;
}
.panel-default>.panel-heading {
	background-color: #005282 !important;
	color: #fff !important;
}
.panel-default .panel-body a {
	color: #9bbc2f !important;
}
.cfg-block-7 + .cfg-block-5 .panel-heading {
	background-color: #0894a9 !important;
	color: #fff !important;
	border-radius: 0 !important;
	border-color: #ddd !important;
}
.cfg-block-7 + .cfg-block-5 .panel-heading h3 {
	font-size: 20px;
}